## sparta-scripts 1.0.4+git20190226

=== debian/changelog ===
sparta-scripts (1.0.4+git20190226-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Update my email
  * Do not install snmpbrute.py (in legion now)

 -- Sophie Brun <sophie@kali.org>  Tue, 24 Feb 2026 15:11:36 +0100

sparta-scripts (1.0.4+git20190226-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2019 11:17:57 +0200
