=== debian/control ===
Source: sparta-scripts
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/GoVanguard/sparta-scripts
Vcs-Browser: https://gitlab.com/kalilinux/packages/sparta-scripts
Vcs-Git: https://gitlab.com/kalilinux/packages/sparta-scripts.git

Package: sparta-scripts
Architecture: all
Depends: ${misc:Depends}, python3, python3-scapy, ruby, ruby-snmp
Description: Additional Sparta Scripts for Legion
 This package contains optional scripts to use with Legion, a Sparta's fork.
 These scripts come from the initial Sparta project.
