=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -R 755 debian/sparta-scripts/usr/share/legion/scripts/
