## sparta-scripts 1.0.4+git20190226.1.cc52946

=== debian/changelog ===
sparta-scripts (1.0.4+git20190226.1.cc52946-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Apr 2021 23:43:16 -0000
