=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.2
+Standards-Version: 4.5.0
 Homepage: https://github.com/GoVanguard/sparta-scripts
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sparta-scripts
 Vcs-Git: https://gitlab.com/kalilinux/packages/sparta-scripts.git
