=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sparta-scripts-$1.tar.gz%" \
   https://github.com/GoVanguard/sparta-scripts/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
